<label class="input-label">
  {name.toUpperCase()}
</label>
<input
  class="text-input"
  type="password"
  placeholder={name}
  bind:value=value />

<style>
  .input-label {
    font-weight: 700;
    font-size: 0.8em;
  }

  .text-input {
    background: none;
    border: none;
    color: #fff;
    width: 100%;
    border-bottom: #888 solid 1.25px;
    margin-bottom: 0.5em;
    font-size: 1.1em;
  }
  .text-input:focus {
    outline: none;
    border-bottom-color: #fff;
  }
</style>
